Home>Support>Vantage Theme Compatibility with WordPress 5.0.3

Vantage Theme Compatibility with WordPress 5.0.3

I have used Vantage these for years, but with an update to WordPress 5.0.3, I can no longer upload media files and saving pages gives me an error. I like the theme and really like the premium widgets. I re-loaded WordPress and the associated DB, and the issues go away until I install the theme. Any help is greatly appreciated. – Thanks

This is our free support forum. Replies can take several days. If you need fast email support, please purchase a SiteOrigin Premium license.

  1. 2 months, 10 days ago Alex S Hi, I Work Here

    Hi Aaron,

    I’m sorry to hear you’re having issues with Vantage and the latest update of WordPress. Unfortunately, I’m unable to replicate this issue. Can you please clarify what of Vantage you’re using? You can find this information by navigating to WP AdminAppearanceThemes and click the Vantage theme Thumbnail.

  2. 2 months, 7 days ago Aaron Pitts

    Hello Alex,
    After further research, it was not the theme that was causing the issue, rather an outdated version of php that was not compatible with WP 5. Sorry for the alarm.

  3. 2 months, 7 days ago Alex S Hi, I Work Here

    Hi Aaron,

    Great to hear you managed to get your site working with WordPress 5.0.3! :)

Replies on this thread are closed. Please create a new thread if you have a question, or purchase a SiteOrigin Premium license if you need one-on-one email support.

Get The Most Out of SiteOrigin with SiteOrigin Premium

Find Out More